object ConsoleForm: TConsoleForm
  Left = 554
  Top = 135
  BorderIcons = [biSystemMenu]
  BorderStyle = bsSingle
  Caption = 'Nagios Tray Clone - Console'
  ClientHeight = 225
  ClientWidth = 375
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  OnClose = FormClose
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object StatusBar: TStatusBar
    Left = 0
    Top = 206
    Width = 375
    Height = 19
    Panels = <
      item
        Text = 'Update Interval: '
        Width = 110
      end
      item
        Text = 'Global Status: '
        Width = 50
      end>
  end
  object PageControl: TPageControl
    Left = 0
    Top = 0
    Width = 375
    Height = 206
    ActivePage = QuickstatsTabSheet
    Align = alClient
    TabOrder = 1
    object QuickstatsTabSheet: TTabSheet
      Caption = 'Quickstats'
      ImageIndex = 3
      object QuickStatsHostsListView: TListView
        Left = 0
        Top = 0
        Width = 183
        Height = 112
        Align = alLeft
        Columns = <
          item
            Caption = 'Host Totals'
            MaxWidth = 178
            MinWidth = 178
            Width = 178
          end>
        ColumnClick = False
        FlatScrollBars = True
        GridLines = True
        IconOptions.AutoArrange = True
        IconOptions.WrapText = False
        Items.Data = {
          740000000400000000000000FFFFFFFFFFFFFFFF000000000000000002557000
          000000FFFFFFFFFFFFFFFF000000000000000004446F776E00000000FFFFFFFF
          FFFFFFFF00000000000000000B556E726561636861626C6500000000FFFFFFFF
          FFFFFFFF00000000000000000750656E64696E67}
        ReadOnly = True
        RowSelect = True
        TabOrder = 0
        ViewStyle = vsReport
      end
      object QuickStatsServicesListView: TListView
        Left = 184
        Top = 0
        Width = 183
        Height = 112
        Align = alRight
        Columns = <
          item
            Caption = 'Service Totals'
            MaxWidth = 178
            MinWidth = 178
            Width = 178
          end>
        ColumnClick = False
        FlatScrollBars = True
        GridLines = True
        IconOptions.AutoArrange = True
        Items.Data = {
          900000000500000000000000FFFFFFFFFFFFFFFF0000000000000000024F6B00
          000000FFFFFFFFFFFFFFFF0000000000000000075761726E696E6700000000FF
          FFFFFFFFFFFFFF000000000000000007556E6B6E6F776E00000000FFFFFFFFFF
          FFFFFF000000000000000008437269746963616C00000000FFFFFFFFFFFFFFFF
          00000000000000000750656E64696E67}
        ReadOnly = True
        RowSelect = True
        TabOrder = 1
        ViewStyle = vsReport
      end
      object LogListBox: TListBox
        Left = 0
        Top = 112
        Width = 367
        Height = 66
        Align = alBottom
        ItemHeight = 13
        TabOrder = 2
      end
    end
    object StatusSummaryTabSheet: TTabSheet
      Caption = 'Status Summary'
      TabVisible = False
      object HostgroupsLabel: TLabel
        Left = 8
        Top = 11
        Width = 60
        Height = 13
        Caption = 'Hostgroups: '
      end
      object StatusListView: TListView
        Left = 0
        Top = 40
        Width = 367
        Height = 138
        Align = alBottom
        Columns = <
          item
            Caption = 'Description'
            MaxWidth = 250
            MinWidth = 100
            Width = 200
          end
          item
            Caption = '#'
            MaxWidth = 35
            MinWidth = 35
            Width = 35
          end
          item
            Caption = 'Status'
            MaxWidth = 200
            MinWidth = 120
            Width = 120
          end>
        ColumnClick = False
        FlatScrollBars = True
        GridLines = True
        HideSelection = False
        IconOptions.AutoArrange = True
        Items.Data = {
          510000000200000000000000FFFFFFFFFFFFFFFF020000000000000005486F73
          7473013002557000000000FFFFFFFFFFFFFFFF02000000000000000853657276
          696365730130024F6BFFFFFFFFFFFFFFFF}
        ReadOnly = True
        RowSelect = True
        TabOrder = 0
        ViewStyle = vsReport
      end
      object HostGroupsComboBox: TComboBox
        Left = 72
        Top = 8
        Width = 145
        Height = 21
        Style = csDropDownList
        ItemHeight = 13
        Sorted = True
        TabOrder = 1
      end
    end
    object StatusOverviewTabSheet: TTabSheet
      Caption = 'Status Overview'
      Enabled = False
      ImageIndex = 1
      TabVisible = False
      object ListView1: TListView
        Left = 0
        Top = 0
        Width = 367
        Height = 178
        Align = alClient
        Columns = <
          item
            Caption = 'Host Group'
            MaxWidth = 250
            MinWidth = 100
            Width = 200
          end
          item
            Caption = 'Host Status Totals'
            MaxWidth = 100
            MinWidth = 100
            Width = 100
          end
          item
            Caption = 'Service Status Totals'
            MaxWidth = 200
            MinWidth = 120
            Width = 120
          end>
        ColumnClick = False
        FlatScrollBars = True
        GridLines = True
        HideSelection = False
        IconOptions.AutoArrange = True
        ReadOnly = True
        RowSelect = True
        TabOrder = 0
        ViewStyle = vsReport
      end
    end
    object AllProblemsTabSheet: TTabSheet
      Caption = 'All Problems'
      Enabled = False
      ImageIndex = 2
      TabVisible = False
      object ShowAllProblemsPageControl: TPageControl
        Left = 0
        Top = 0
        Width = 367
        Height = 178
        ActivePage = ProblemsTabSheet
        Align = alClient
        HotTrack = True
        MultiLine = True
        TabOrder = 0
        TabPosition = tpBottom
        object ProblemsTabSheet: TTabSheet
          Caption = 'Show All'
          object ListView2: TListView
            Left = 0
            Top = 0
            Width = 359
            Height = 73
            Align = alTop
            Columns = <
              item
                Caption = 'Host Problems'
                MaxWidth = 335
                MinWidth = 335
                Width = 335
              end>
            ColumnClick = False
            FlatScrollBars = True
            GridLines = True
            IconOptions.AutoArrange = True
            ReadOnly = True
            RowSelect = True
            TabOrder = 0
            ViewStyle = vsReport
          end
          object ListView3: TListView
            Left = 0
            Top = 73
            Width = 359
            Height = 79
            Align = alClient
            Columns = <
              item
                Caption = 'Service Problems'
                MaxWidth = 335
                MinWidth = 335
                Width = 335
              end>
            ColumnClick = False
            FlatScrollBars = True
            GridLines = True
            IconOptions.AutoArrange = True
            ReadOnly = True
            RowSelect = True
            TabOrder = 1
            ViewStyle = vsReport
          end
        end
        object UnhandledProblemsTabSheet: TTabSheet
          Caption = 'Unhandled Problems'
          ImageIndex = 1
          object UnhandledHostProblemsListView: TListView
            Left = 0
            Top = 0
            Width = 359
            Height = 73
            Align = alTop
            Columns = <
              item
                Caption = 'Host Problems'
                MaxWidth = 335
                MinWidth = 335
                Width = 335
              end>
            ColumnClick = False
            FlatScrollBars = True
            GridLines = True
            IconOptions.AutoArrange = True
            ReadOnly = True
            RowSelect = True
            TabOrder = 0
            ViewStyle = vsReport
          end
          object UnhandledServiceProblemsListView: TListView
            Left = 0
            Top = 73
            Width = 359
            Height = 79
            Align = alClient
            Columns = <
              item
                Caption = 'Service Problems'
                MaxWidth = 335
                MinWidth = 335
                Width = 335
              end>
            ColumnClick = False
            FlatScrollBars = True
            GridLines = True
            IconOptions.AutoArrange = True
            ReadOnly = True
            RowSelect = True
            TabOrder = 1
            ViewStyle = vsReport
          end
        end
      end
    end
  end
  object MainMenu: TMainMenu
    Left = 72
    Top = 106
    object ConsoleMenu: TMenuItem
      Caption = 'Console'
      object CheckNowSubMenu: TMenuItem
        Caption = 'Check &Now'
        ShortCut = 116
        OnClick = CheckNowSubMenuClick
      end
      object AutomaticChecksSubMenu: TMenuItem
        Caption = '&Automatic Checks'
        ShortCut = 121
        OnClick = AutomaticChecksSubMenuClick
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object OpenNagiosSubMenu: TMenuItem
        Caption = 'Open &Nagios in Browser'
        OnClick = OpenNagiosSubMenuClick
      end
      object N3: TMenuItem
        Caption = '-'
      end
      object ConfigSubMenu: TMenuItem
        Caption = '&Config'
        ShortCut = 114
        OnClick = ConfigSubMenuClick
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object ExitMenu: TMenuItem
        Caption = 'E&xit'
        ShortCut = 32883
        OnClick = ExitMenuClick
      end
    end
    object HelpMenu: TMenuItem
      Caption = '&Help'
      object AboutMenu: TMenuItem
        Caption = 'About'
        ShortCut = 112
        OnClick = AboutMenuClick
      end
    end
    object DebugMenu: TMenuItem
      Caption = '&Debug'
      object DebugWindowMenuItem: TMenuItem
        AutoCheck = True
        Caption = 'Debug &Window'
        ShortCut = 123
        OnClick = DebugWindowMenuItemClick
      end
    end
  end
  object HostImageList: TImageList
    Left = 32
    Top = 130
    Bitmap = {
      494C010104000900040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000003000000001001800000000000024
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000301032627264C4E4C4E50
      4E5E5D5E5F5D5F5658563D3E3D3637364A4A4A5D5D5D5A595A26272602010200
      0000000000000203085959148786178E8E19999B1A989C1D9494057C7E027575
      10898C1C98991B8F920A5A5B00010200000000000000000308085B18188B1B1B
      932020A1201FA11D1D9A0E0E800C0C7816168F20209E1C1C9708085E00000300
      00000000000301032627264C4E4C4E504E5E5D5E5F5D5F5658563D3E3D363736
      4A4A4A5D5D5D5A595A262726020102000000000000040304676A6710FF0010FF
      0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0068696804020400
      000000000000060718A9A649E9EB24EFF319F0F519EFF534EEF20EEDF305EBF1
      20EFF431EEF340E7EC1CAAAB0003040000000000000000071C1CAD4A4AF44E4E
      F74747F94141FA4242F83A3AF53939F34545F75353F94D4CF51919B100000400
      0000000000040304676A67D6D8D6DBDDDBD9D9D9D9D8D9DCDADCDEDDDEDCDBDC
      DCDDDCD6D9D6D4D2D46869680402040000000000000001001313133D3E3D4446
      443432342E302E373737505050555455464746343434302F3013131300000000
      0000000000000101002B2C036C6C058585006E71005B5B006666137F81178283
      077C7D007779006669002D2E00000000000000000000000100002C02026F0404
      880303710101590202670E0E8612128906067D00006E00006100002E00000000
      00000000000001001313133D3E3D4446443432342E302E373737505050555455
      464746343434302F30131313000000000000000000020002050405413F416D6D
      6D5253520708070002000200020809083535355C5B5C69676920202000000000
      00000000000000000014150C63652D9B9C1A8587001111000706000C0D001A1A
      076A6B208789268B8E0743450000000000000000000000000000160A0A691818
      A50F0F8C00001200000700000D00001B05056D16169016169505054700000000
      0000000000020002050405413F416D6D6D525352070807000200020002080908
      3535355C5B5C6967692020200000000000000000000000001D1C1DA7D7A410FF
      005CEC531B1A1B020102040204585A58E4E4E410FF0010FF0082808001020100
      0000000000000000084E501ADBE003F6FE29F3F8003031000304021819118C8E
      25F4FA11F7FD1DF6FB27C0C20002010000000000000000000808521515E40404
      FF2828FF0000320000040101191313921818FF0707FF0A0AFE1818C800000200
      00000000000000001D1C1DCDCDCDFBFBFBD0D0D01B1A1B020102040204585A58
      E4E4E4F8F7F8F7F8F782808001020100000000000000000026262610FF0010FF
      0010FF001F1F1F010101242424CBCBCB10FF0010FF0010FF0090908E02020200
      00000000000000000D5A5B1ADFE602F5FE25F3F90038380003040752531AD4D8
      01F5FE00F5FE07F6FD15CBCF0002020000000000000000000D0D611212EC0303
      FF2424FF0000390000040909562222DD0000FF0000FF0C0CFF1C1CD300000300
      0000000000000000262626E2E1E2FFFEFFD8D8D81F1F1F010101242424CBCBCB
      FFFEFFFEFDFEFCFEFC90908E0202020000000000000001002E2F2E10FF0010FF
      0010FF0027282709090983868410FF0010FF0010FF0010FF0081818000020000
      000000000000000009646515E5EB02F5FE2CF3F8004A4A011E1E10CBCD09F4FC
      00F5FE00F5FE04F5FD0AC1C40001010000000000000000000F0F691717EF0101
      FF1C1CFE00004C0101201B1BCF0A0AFD0000FF0000FF0C0CFE1515C700000100
      00000000000001002E2F2EE6E6E6FFFDFFE1E2E1272827090909838684FAF7FA
      FEFAFCFFFCFDFBFDFD818180000200000000000000000000161616AEB1B010FF
      0010FF002C2F2F565959E5E8E610FF0010FF0010FF0010FF007E7D7E02020200
      00000000000000000246460CD6D915F6FD28F3F9006162087C7D11F2F903F5FE
      00F5FE00F5FE02F5FD05C0C30002030000000000000000000606471818D80101
      FF1C1CFE0000640E0E801919FB0303FF0000FF0000FF0808FE1111C600000300
      0000000000000000161616AEB1B0F9FAFAE0E3E22C2F2F565959E5E8E6FCFEFD
      FDF8F9FFFBFCFCFBFC7E7D7E02020200000000000000000002020361626310FF
      0010FF00646868D2D2D210FF0010FF0010FF0010FF0010FF008E8C8D04030200
      0000000000000000011819059A9E20F5FD1EF5FC0ECFD113E9EE01F5FE0AF5FD
      15F5FC02F5FE02F5FE0CCACF00030400000000000000000001011919199D0F0F
      FF1B1BFF1212D41313F10202FF1111FF1111FE0202FF0909FF1717D300000400
      0000000000000000020203616263F0F5F4E6EAE9646868D2D2D2FDFEFEF6F8F7
      EEECEEFEFAFDFEF9FE8E8C8D040302000000000000000100141314B5B9B910FF
      0010FF00D0D1D010FF0010FF00AEB0AEAFB0AE10FF0010FF00908F8F04030300
      000000000000000003393B15CACD02F5FE08F5FD19F3F806F5FC03F6FE13EBEF
      1BE9EC09F6FE04F5FD0FCDD100040400000000000000000004043B1616D00101
      FF0B0BFF1C1CFB0808FE0808FF1F1FF31F1FF00505FF0B0BFF1C1CD400000400
      0000000000000100141314B5B9B9FBFDFEF0F5F2D0D1D0FAFBFCFCFEFCAEB0AE
      AFB0AEFBFBFBFEFBFD908F8F04030300000000000000010025242510FF0010FF
      0010FF0010FF0010FF00D2D4D43639369A9A9710FF0010FF0090909004040400
      00000000000000000C595B19DFE500F5FE00F5FE00F5FE00F5FE15DCE006706E
      05D4D602F6FE05F5FD11CDD10005050000000000000000000A0A5E1414EA0000
      FF0000FF0000FF0000FF1E1EE30B0B711B1BD40707FF0E0EFF2020D300000500
      0000000000000100252425DEDEDFFDFEFEFCFEFEFBFCFCFCFDFDD2D4D4363936
      9A9A97FDFEFBFCFDFA90909004040400000000000000010029282910FF0010FF
      0010FF0010FF0010FF00636463080809999A9810FF0010FF008D8D8D04030400
      00000000000000000E5C5E1BE0E700F5FE00F5FE00F5FE11F5FC11999B012726
      07D2D402F6FE02F5FE0CCCCF0004050000000000000000000B0B611717EB0000
      FF0000FF0000FF0A0AFF15159E0202271919D30505FF0B0BFF1919D200000500
      0000000000000100292829E1E2E1FCFFFEFBFEFFFAFEFFEDF1F1636463080809
      999A98FFFEFBFEFCFC8D8D8D04030400000000000001000122222110FF0010FF
      0010FF0010FF00999E9E101112080608A0A0A010FF0010FF008C8B8C04030400
      00000000000000000C55551CDEE300F5FE00F5FE15F1F81AC8CB001C1D000C0E
      14D5D909F6FE07F5FD13C7CC0004040000000000000000000909581312E90000
      FF0000FF1313FA2222CF00001E00000E1B1BD90606FF0C0CFF1C1CD000000400
      0000000000010001222221DDDDDCFBFEFCFAFFFEF0F7F6999E9E101112080608
      A0A0A0FCFDFDFCFCFC8C8B8C04030400000000000001000122222210FF0010FF
      0010FF009AA0A0161B1A02010306050694929410FF0010FF0072707200020000
      00000000000000000D545520DEE300F5FE00F5FE1AC9CD06535300030500090A
      1DC8CC0CF5FD0FF3FA1BB1B60001020000000000000000000909591414E80101
      FF0101FF1D1DD008085500000500000B2121CF0A0AFF0B0BFD1818BA00000200
      0000000000010001222222DBD9DBFAFCFCF9FBFC9AA0A0161B1A020103060506
      949294FCFBFEF9F6FA7270720002000000000000000000000F0E0F706E6E9494
      93ADADAD3A3A390101010100010202024948499D9F9D807F801F1E1F02010200
      0000000000000000002A2B068E912BB8BB2EC4C60B5455000808000000000202
      0A75781AB7B8209A9D06414200000100000000000000000002022B1111921C1C
      BF1D1DCC0808570000090000000000030C0C791515BD2121A006064300000100
      00000000000000000F0E0F706E6E949493ADADAD3A3A39010101010001020202
      4948499D9F9D807F801F1E1F0201020000000000000000000000000001000404
      04090A0903020100010000000000020001020105050503010300000001020101
      0001000000000000000405001213012324042D2E000D0C000101000000000000
      0112120422220116180007070000010000010000000000000000050000130303
      2404043000000D00000100000000000001011303032401011800000700000200
      0001000000000000000000000100040404090A09030201000100000000000200
      010201050505030103000000010201010001424D3E000000000000003E000000
      2800000040000000300000000100010000000000800100000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000}
  end
  object HTTP: TIdHTTP
    MaxLineAction = maException
    ReadTimeout = 0
    RecvBufferSize = 1024
    AllowCookies = True
    HandleRedirects = True
    ProtocolVersion = pv1_0
    ProxyParams.BasicAuthentication = False
    ProxyParams.ProxyPort = 0
    Request.ContentLength = 0
    Request.ContentRangeEnd = 0
    Request.ContentRangeStart = 0
    Request.ContentType = 'text/html'
    Request.Accept = 'text/html, */*'
    Request.BasicAuthentication = False
    Request.UserAgent = 'Mozilla/3.0 (compatible; Indy Library)'
    HTTPOptions = [hoForceEncodeParams]
    Left = 272
    Top = 106
  end
  object IdAntiFreeze: TIdAntiFreeze
    OnlyWhenIdle = False
    Left = 320
    Top = 130
  end
  object Timer: TTimer
    Interval = 2000
    OnTimer = TimerTimer
    Left = 168
    Top = 106
  end
  object ServiceImageList: TImageList
    AllocBy = 5
    Left = 112
    Top = 130
    Bitmap = {
      494C010105000900040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000003000000001001800000000000024
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000301032627264C4E4C4E50
      4E5E5D5E5F5D5F5658563D3E3D3637364A4A4A5D5D5D5A595A26272602010200
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000040304676A67D6D8D6DBDD
      DBD9D9D9D9D8D9DCDADCDEDDDEDCDBDCDCDDDCD6D9D6D4D2D468696804020400
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000001001313133D3E3D4446
      443432342E302E373737505050555455464746343434302F3013131300000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000020002050405413F416D6D
      6D5253520708070002000200020809083535355C5B5C69676920202000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000001D1C1DCDCDCDFBFB
      FBD0D0D01B1A1B020102040204585A58E4E4E4F8F7F8F7F8F782808001020100
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000262626E2E1E2FFFE
      FFD8D8D81F1F1F010101242424CBCBCBFFFEFFFEFDFEFCFEFC90908E02020200
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000001002E2F2EE6E6E6FFFD
      FFE1E2E1272827090909838684FAF7FAFEFAFCFFFCFDFBFDFD81818000020000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000161616AEB1B0F9FA
      FAE0E3E22C2F2F565959E5E8E6FCFEFDFDF8F9FFFBFCFCFBFC7E7D7E02020200
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000020203616263F0F5
      F4E6EAE9646868D2D2D2FDFEFEF6F8F7EEECEEFEFAFDFEF9FE8E8C8D04030200
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000100141314B5B9B9FBFD
      FEF0F5F2D0D1D0FAFBFCFCFEFCAEB0AEAFB0AEFBFBFBFEFBFD908F8F04030300
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000100252425DEDEDFFDFE
      FEFCFEFEFBFCFCFCFDFDD2D4D43639369A9A97FDFEFBFCFDFA90909004040400
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000100292829E1E2E1FCFF
      FEFBFEFFFAFEFFEDF1F1636463080809999A98FFFEFBFEFCFC8D8D8D04030400
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000010001222221DDDDDCFBFE
      FCFAFFFEF0F7F6999E9E101112080608A0A0A0FCFDFDFCFCFC8C8B8C04030400
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000010001222222DBD9DBFAFC
      FCF9FBFC9AA0A0161B1A020103060506949294FCFBFEF9F6FA72707200020000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000F0E0F706E6E9494
      93ADADAD3A3A390101010100010202024948499D9F9D807F801F1E1F02010200
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000001000404
      04090A0903020100010000000000020001020105050503010300000001020101
      0001000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000301032627264C4E4C4E50
      4E5E5D5E5F5D5F5658563D3E3D3637364A4A4A5D5D5D5A595A26272602010200
      0000000000000203085959148786178E8E19999B1A989C1D9494057C7E027575
      10898C1C98991B8F920A5A5B00010200000000000000000308085B18188B1B1B
      932020A1201FA11D1D9A0E0E800C0C7816168F20209E1C1C9708085E00000300
      00000000000201023334335759575F615F6A6A6A6A696A6162614747473D3D3D
      484848545554545454303130010001000000000000040304676A6710FF0010FF
      0010FF0010FF0010FF0010FF0010FF0010FF0010FF0010FF0068696804020400
      000000000000060718A9A649E9EB24EFF319F0F519EFF534EEF20EEDF305EBF1
      20EFF431EEF340E7EC1CAAAB0003040000000000000000071C1CAD4A4AF44E4E
      F74747F94141FA4242F83A3AF53939F34545F75353F94D4CF51919B100000400
      0000000000040304696B69BDBEBDCBCDCBCACACAC7C6C7BFBFBFB0AFB09C9C9C
      9494949698969A999A6060600201020000000000000001001313133D3E3D4446
      443432342E302E373737505050555455464746343434302F3013131300000000
      0000000000000101002B2C036C6C058585006E71005B5B006666137F81178283
      077C7D007779006669002D2E00000000000000000000000100002C02026F0404
      880303710101590202670E0E8612128906067D00006E00006100002E00000000
      0000000000010101171617393939464746373737292B321C1C7C0606CB131398
      282940292929272627151415000000000000000000020002050405413F416D6D
      6D5253520708070002000200020809083535355C5B5C69676920202000000000
      00000000000000000014150C63652D9B9C1A8587001111000706000C0D001A1A
      076A6B208789268B8E0743450000000000000000000000000000160A0A691818
      A50F0F8C00001200000700000D00001B05056D16169016169505054700000000
      00000000000100010C0B0C3A393A67686751515107091C0000970000DA0000B4
      1F1F4D3D3E3D4846482220210000000000000000000000001D1C1DA7D7A410FF
      005CEC531B1A1B020102040204585A58E4E4E410FF0010FF0082808001020100
      0000000000000000084E501ADBE003F6FE29F3F8003031000304021819118C8E
      25F4FA11F7FD1DF6FB27C0C20002010000000000000000000808521515E40404
      FF2828FF0000320000040101191313921818FF0707FF0A0AFE1818C800000200
      0000000000000000323132BABABAF7F8F7CECDCE18171F0000530202AA1C1C95
      9090A6AAAAAAACADAC71706F00010000000000000000000026262610FF0010FF
      0010FF001F1F1F010101242424CBCBCB10FF0010FF0010FF0090908E02020200
      00000000000000000D5A5B1ADFE602F5FE25F3F90038380003040752531AD4D8
      01F5FE00F5FE07F6FD15CBCF0002020000000000000000000D0D611212EC0303
      FF2424FF0000390000040909562222DD0000FF0000FF0C0CFF1C1CD300000300
      00000000000000003B3B3BC9C8C9F8F7F8CECDCE1A1A1A01001F171775616197
      ADABB2A5A6A59FA09E6D6D6B0101010000000000000001002E2F2E10FF0010FF
      0010FF0027282709090983868410FF0010FF0010FF0010FF0081818000020000
      000000000000000009646515E5EB02F5FE2CF3F8004A4A011E1E10CBCD09F4FC
      00F5FE00F5FE04F5FD0AC1C40001010000000000000000000F0F691717EF0101
      FF1C1CFE00004C0101201B1BCF0A0AFD0000FF0000FF0C0CFE1515C700000100
      0000000000000100404040C9C9C9F3F2F3CBCCCB20212008093E1010BB3B3ABB
      8E8CAD9C9A9E8F8F8F575857000100000000000000000000161616AEB1B010FF
      0010FF002C2F2F565959E5E8E610FF0010FF0010FF0010FF007E7D7E02020200
      00000000000000000246460CD6D915F6FD28F3F9006162087C7D11F2F903F5FE
      00F5FE00F5FE02F5FD05C0C30002030000000000000000000606471818D80101
      FF1C1CFE0000640E0E801919FB0303FF0000FF0000FF0808FE1111C600000300
      00000000000000002829289EA09FE9EBEAC2C2C22628282F31452D2EAE0707B5
      2120AC5C5B9B7A798851505101010100000000000000000002020361626310FF
      0010FF00646868D2D2D210FF0010FF0010FF0010FF0010FF008E8C8D04030200
      0000000000000000011819059A9E20F5FD1EF5FC0ECFD113E9EE01F5FE0AF5FD
      15F5FC02F5FE02F5FE0CCACF00030400000000000000000001011919199D0F0F
      FF1B1BFF1212D41313F10202FF1111FF1111FE0202FF0909FF1717D300000400
      00000000000000000C0C0D5F6061B9BCE68386CB51546C8586888787A82F2FA8
      0303A70A0A9A41408E5A595A020201000000000000000100141314B5B9B910FF
      0010FF00D0D1D010FF0010FF00AEB0AEAFB0AE10FF0010FF00908F8F04030300
      000000000000000003393B15CACD02F5FE08F5FD19F3F806F5FC03F6FE13EBEF
      1BE9EC09F6FE04F5FD0FCDD100040400000000000000000004043B1616D00101
      FF0B0BFF1C1CFB0808FE0808FF1F1FF31F1FF00505FF0B0BFF1C1CD400000400
      0000000000000100222223979A9B2627F00909DC3737B99B9BAAA3A5A55C5D88
      1010A10000A10B0B9D64636402020100000000000000010025242510FF0010FF
      0010FF0010FF0010FF00D2D4D43639369A9A9710FF0010FF0090909004040400
      00000000000000000C595B19DFE500F5FE00F5FE00F5FE00F5FE15DCE006706E
      05D4D602F6FE05F5FD11CDD10005050000000000000000000A0A5E1414EA0000
      FF0000FF0000FF0000FF1E1EE30B0B711B1BD40707FF0E0EFF2020D300000500
      00000000000001003C3B3CC6C6C61313F60000E94344D9B4B6C6868889232454
      0F0FAC0000B60A0AB774747402020200000000000000010029282910FF0010FF
      0010FF0010FF0010FF00636463080809999A9810FF0010FF008D8D8D04030400
      00000000000000000E5C5E1BE0E700F5FE00F5FE00F5FE11F5FC11999B012726
      07D2D402F6FE02F5FE0CCCCF0004050000000000000000000B0B611717EB0000
      FF0000FF0000FF0A0AFF15159E0202271919D30505FF0B0BFF1919D200000500
      00000000000001003E3D3ECACACA8A8CFB2121F31919E95253D927279A0303AA
      0303CB1515CC6564CD81818102010200000000000001000122222110FF0010FF
      0010FF0010FF00999E9E101112080608A0A0A010FF0010FF008C8B8C04030400
      00000000000000000C55551CDEE300F5FE00F5FE15F1F81AC8CB001C1D000C0E
      14D5D909F6FE07F5FD13C7CC0004040000000000000000000909581312E90000
      FF0000FF1313FA2222CF00001E00000E1B1BD90606FF0C0CFF1C1CD000000400
      0000000000000000383837C7C7C6EAECFCAFB2F95355EE1B1DDE0101CE0000C2
      3333CC9192E4CDCCE28C8B8C02020200000000000001000122222210FF0010FF
      0010FF009AA0A0161B1A02010306050694929410FF0010FF0072707200020000
      00000000000000000D545520DEE300F5FE00F5FE1AC9CD06535300030500090A
      1DC8CC0CF5FD0FF3FA1BB1B60001020000000000000000000909591414E80101
      FF0101FF1D1DD008085500000500000B2121CF0A0AFF0B0BFD1818BA00000200
      0000000000010001383738C5C3C5FBFCFCF8FBFA959A9A2F3433020103050405
      989798EDECEFE5E2E67E7D7E0000000000000000000000000F0E0F706E6E9494
      93ADADAD3A3A390101010100010202024948499D9F9D807F801F1E1F02010200
      0000000000000000002A2B068E912BB8BB2EC4C60B5455000808000000000202
      0A75781AB7B8209A9D06414200000100000000000000000002022B1111921C1C
      BF1D1DCC0808570000090000000000030C0C791515BD2121A006064300000100
      00000000000000001818175B5A59898888979797313030040404000000010101
      4847488485846968692524250101010000000000000000000000000001000404
      04090A0903020100010000000000020001020105050503010300000001020101
      0001000000000000000405001213012324042D2E000D0C000101000000000000
      0112120422220116180007070000010000010000000000000000050000130303
      2404043000000D00000100000000000001011303032401011800000700000200
      00010000000000000202020A0A0A1415141B1B1B070706010101000000000100
      0A0A0A1414140E0C0E040404010101010001424D3E000000000000003E000000
      2800000040000000300000000100010000000000800100000000000000000000
      000000000000000000000000FFFFFF0000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000}
  end
  object TrayPopupMenu: TPopupMenu
    MenuAnimation = [maTopToBottom]
    Left = 116
    Top = 56
    object OpenConsolePopupMenu: TMenuItem
      Caption = 'Open &Console'
      OnClick = OpenConsolePopupMenuClick
    end
    object N7: TMenuItem
      Caption = '-'
    end
    object OpenNagiosPopupMenu: TMenuItem
      Caption = 'Open &Nagios in Browser'
      OnClick = OpenNagiosSubMenuClick
    end
    object N5: TMenuItem
      Caption = '-'
    end
    object CheckNowPopupMenu: TMenuItem
      Caption = '&Check Now'
      OnClick = CheckNowSubMenuClick
    end
    object AutomaticChecksPopupMenu: TMenuItem
      Caption = '&Automatic Checks'
      OnClick = AutomaticChecksSubMenuClick
    end
    object EnableAlertWindowPopupMenu: TMenuItem
      AutoCheck = True
      Caption = 'Enable Alert Window'
      Checked = True
      OnClick = EnableAlertWindowPopupMenuClick
    end
    object N4: TMenuItem
      Caption = '-'
    end
    object ConfigPopupMenu: TMenuItem
      Caption = '&Config'
      OnClick = ConfigSubMenuClick
    end
    object N6: TMenuItem
      Caption = '-'
    end
    object ExitPopupMenu: TMenuItem
      Caption = 'E&xit'
      OnClick = ExitMenuClick
    end
  end
  object IdSSLIOHandlerSocket1: TIdSSLIOHandlerSocket
    SSLOptions.RootCertFile = 'E:\My Projects\NTrayC\server.crt.dummy'
    SSLOptions.Method = sslvSSLv2
    SSLOptions.Mode = sslmClient
    SSLOptions.VerifyMode = [sslvrfPeer]
    SSLOptions.VerifyDepth = 0
    Left = 224
    Top = 128
  end
  object FirstTimeTimer: TTimer
    Interval = 5000
    OnTimer = FirstTimeTimerTimer
    Left = 224
    Top = 64
  end
end
