unit DebugUnit;

interface

uses
  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls;

type
  TDebugForm = class(TForm)
    PageControl: TPageControl;
    QuickstatsTabSheet: TTabSheet;
    QuickstatsDebugMemo: TMemo;
    StatusSummaryTabSheet: TTabSheet;
    StatusSummaryDebugMemo: TMemo;
    StatusOverviewTabSheet: TTabSheet;
    StatusOverviewDebugMemo: TMemo;
    AllProblemsTabSheet: TTabSheet;
    AllProblemsDebugMemo: TMemo;
    UnhandledProblemsTabSheet: TTabSheet;
    UnhandledProblemsDebugMemo: TMemo;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DebugForm: TDebugForm;

implementation

{$R *.dfm}

Uses ConsoleUnit;

procedure TDebugForm.FormClose(Sender: TObject; var Action: TCloseAction);
begin
     ConsoleForm.DebugWindowMenuItem.Checked:=False;
end;

end.
