unit StatusUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Menus, ImgList, ComCtrls, IdBaseComponent,
  IdComponent, IdTCPConnection, IdTCPClient, IdHTTP;

type
  TStatusForm = class(TForm)
    NagiosStatusGroupBox: TGroupBox;
    MainMenu: TMainMenu;
    NTrayCMenu: TMenuItem;
    CheckNowSubMenu: TMenuItem;
    ConfigSubMenu: TMenuItem;
    HelpMenu: TMenuItem;
    AboutMenu: TMenuItem;
    ExitMenu: TMenuItem;
    ImageList: TImageList;
    StatusListView: TListView;
    HTTP: TIdHTTP;
    procedure ExitMenuClick(Sender: TObject);
    procedure AboutMenuClick(Sender: TObject);
    procedure ConfigSubMenuClick(Sender: TObject);
    procedure CheckNowSubMenuClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  StatusForm: TStatusForm;

implementation

uses AboutUnit, MainUnit;

{$R *.dfm}

procedure TStatusForm.ExitMenuClick(Sender: TObject);
begin
     Application.Terminate;
end;

procedure TStatusForm.AboutMenuClick(Sender: TObject);
begin
     AboutForm.ShowModal;
end;

procedure TStatusForm.ConfigSubMenuClick(Sender: TObject);
begin
     ConfigForm.ShowModal;
end;

procedure TStatusForm.CheckNowSubMenuClick(Sender: TObject);
begin
{}
end;

end.
